package com.njcn.process.enums;

import lombok.Getter;

/**
 * pqs
 *
 * @author cdf
 * @date 2024/4/2
 */
@Getter
public enum AuditProcessEnum {


    New(0,"新建"),

    WaitAudit(1,"待审核"),
    AuditPass(2,"审核通过"),
    AuditRefuse(3,"审核未通过"),
    Release(4,"已完成")


    ;




    private final Integer status;

    private final String statusDes;


    AuditProcessEnum(Integer status,String statusDes){
        this.status = status;
        this.statusDes = statusDes;
    }
}
